{
	"page_text": "Яма была глубиной метра три сверху были видны подгнившие деревянные опоры, похоже это какой-то старый погреб или типо того. Стены внутри этого погреба состояли из деревянных досок, прямо перед собой %name% увидел какаю-то дверь, похоже она не заперта а слева была нора в стене в которую вполне себе можно было пролезть, в углу на пустом стелаже для бутыло виднелся одинокий бутылёк с каким-то содержимом красноватого оттенка",
	"choices": [
		{
			"text": "Отрыть дверь",
			"next_pages": [ 100 ]
		},
		{
			"text": "Пролезть в нору",
			"next_pages": [ 200 ]
		},
		{
			"text": "Выпить содержимое бутылки (удача)",
			"next_pages": [ 8, 9 ]
		}
	]
}